Subject: Two Questions about finding code

From: "Andrew D. Fant" <fant :: pobox.com>
Date: Fri, 01 Jul 2005 11:00:45 -0400

Good Morning all,

I have two questions about source code I am looking for and would
appreciate any help that anyone can offer.

1)  Can anyone recommend a good source for code that can calculate
various molecular descriptors (a la QSAR/QSPR use)?  Open Source would
be really nice, though I would settle for anything that I don't actually
have to pay for.  Fortran or Python would be easiest for me to read, but
I am not fussy.  This is just for a personal project of mine where I
would rather borrow code for the descriptors that has already been
tested to some degree than roll my own from scratch

2)   Has anyone got any knowledge of the python bindings for openbabel?
 I keep hearing rumors of their existence but confirmed sightings are
rare.  Any pointers to actual code and download sites would be really
spiffy if possible.

Thanks for your time and help.

Andy Fant